Subject: Re: bug#10596: 24.0.92; dired with -b switch and deleting files
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2012 03:22:41 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.0.93

Michael Heerdegen wrote:

> I open a dired buffer with switches containing -b.
>
> When I delete (D) or rename (R) a file containing escaped characters
> (e.g. spaces), the file's line is not automatically removed from the
> dired buffer.  I have to hit g to update the buffer accordingly.

I fixed it for file names containing spaces, tabs or newlines.
I think other, less common chars (eg literal control characters) can
wait for after 24.1.